use std::convert::TryInto;

use crate::guess::*;


pub fn load_words<const N: usize>(contents: &'static str) -> Vec<Word<N>> {
    contents
        .split("\n")
        .map(|line| word!(line))
        .collect::<Vec<_>>()
}
